@charset "utf-8";
/* CSS Document */

#nieuwstickerbg {
	height: 217px;
	width: 100%;
	margin-bottom: 23px;
}


#nieuwsticker {
	position: absolute;
	height: 201px;
	width: 509px;
	padding: 8px;
	background-image: url(../images/bg-even.jpg);
	background-position: top;
	background-repeat: no-repeat;
	background-color: #d5ffd5;
	padding-top: 13px;
}

#nieuwstickercontent {
	float: left;
	width: 309px;
}

#nieuwstickercontent div {
	color: #742670;
	margin-top: 1px;
	padding: 10px;
	height: 46px;
	width: 289px;
	background: #eafeea url(../images/ticker_bg.png);
	overflow: hidden;
}

#nieuwstickercontent div.active {
	background: #f5fef1 none;
}

#nieuwstickerimages {
	position: absolute;
	top: 14px;
	left: 317px;
	width: 200px;
	height: 200px;
	overflow: hidden;
}

#nieuwstickerimages img {
	position: absolute;
	margin-top: 50px;
}